/* IE 7 Bug Fixes
-----------------------------------------------------------------------------*/


/* Top menu fix
#topnav ul li { margin: 0 28px 5px 0; padding: 0 0 0 0; float: left; display: inline; }
#topnav li a:hover { color: rgb(245, 225, 255); text-decoration: underline;  background: rgb(0, 0, 0); }
-----------------------------------------------------------------------------*/
#topnav { padding: 0px; margin: 0px; height: auto; }
#topnav ul { padding: 0px; margin: 0 0 0 20px;}
#topnav ul li a { background: none !important; margin: 0px; padding: 0px; }
#topnav ul li { margin: 0 24px 0 0; padding: 10px 5px 0px; float: left; display: block; height: 23px;}
#topnav ul li.active { background: transparent url('../images/top_nav_bg_active_IE.gif') repeat-x scroll right top; }
#topnav ul li:hover { background: transparent url('../images/top_nav_bg_active_IE.gif') repeat-x scroll right top; }
#topnav li a:hover { background: none !important; color: rgb(245, 225, 255); text-decoration: none; }


/* Slide fix - remove arrows
-----------------------------------------------------------------------------*/
.stripNavL, .stripNavR, .stripNav {display: none;} 

/* Table adjustments
-----------------------------------------------------------------------------*/
#content-primary table { border-collapse:collapse; border-right:1px solid #E8E8E8; margin-left: 0px; }
#content-primary table td {
	border-left:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;
	padding:7px;
}

#content-primary table.borderless { border-collapse:collapse; border:none; margin-left: 0px; }
#content-primary table.borderless td {
	border:none;
	padding:7px;
}

/* Accodian menu fix
-----------------------------------------------------------------------------*/

ul.favsection span.rank { margin: 8px 2px 0pt 0pt; font-family: georgia; font-style: normal; font-variant: normal; font-weight: normal; font-size: 20px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(150, 216, 1); float: left; width: 30px; text-align: center; }
ul.favsection div.link { padding: 0 0 8px 0; margin: 0; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none;  }

ul.section span.rank { margin: 8px 2px 0pt 0pt; font-family: georgia; font-style: normal; font-variant: normal; font-weight: normal; font-size: 20px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(150, 216, 1); float: left; width: 30px; text-align: center; }
ul.section div.link { padding: 0 0 8px 0; margin: 0; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none;  }

/* Footer fix
-----------------------------------------------------------------------------*/
#siteinfo .campus { clear:both; }
#siteinfo .directions { clear:both; }

#footer-resources li { margin: 0px; padding: 0 0 0 12px; background: transparent url('../images/arrow.png') no-repeat scroll  0px 2px; }
#faq { padding-bottom: 10px; }

